Subject: Marking articles read/unread in newsgroups in pine

From: "Ben T. Feese" <[email-masked]>
Date: Tue, 14 Feb 1995 11:21:08 -0500 (EST)

Can anyone tell me how to get pine to bring in all new articles in a 
newsgroup with the "N" symbol next to them, just as unread email messages 
are presented?  I would like to have the "N" flag then to be removed as I 
read the articles, and for the read/not_read status flags to be preserved 
from one session to the next (much as in other newsreaders, such as tin).

I can select all articles with ";" "A" , then "a"pply "*" "N"  manually.  
pine *says* it is marking all the articles as unread....but it lies!  It 
does no such thing.

Am I doing something wrong, or am I just asking too much of pine in its 
current stage of development as a newsreader?

Ben
=============================================================================
Ben T. Feese  
Professor of Biology    Biochemistry/Molecular Biology Program
Centre College, Danville, KY 40422 (USA)
Internet: [email-masked]   Phone: (606) 238-5318    FAX: (606) 236-7925
http://www.centre.edu
=============================================================================